.precio-banner {
  display: flex;
  align-items: center;
  gap: 24px;
  padding: 16px 24px;
  border-radius: 16px;
  background: var(--Color-Surface-General-2, #DCEBE1);
  border: 0;
  width: 100%;
  max-width: 1272px;
  max-height: 88px;
  box-sizing: border-box;
  margin: 0 auto;
}
.precio-descripcion {
  flex: 1 0 0;
  max-width: 650px;
  font-family: IberPangea, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
  color: var(--Color-Form-Content-Active, #2C2C2C);
  font-feature-settings: 'liga' off, 'clig' off;
}
.precio-descripcion strong {
  font-weight: 600;
}
.precio-valor {
  display: flex;
  flex-direction: row;
  align-items: flex-end;
  gap: 4px;
  flex: 0 0 auto;
}
.precio-numero {
  font-family: IberPangea, sans-serif;
  font-size: 3rem; 
  font-weight: 600;
  line-height: 56px;
  color: var(--Color-Form-Content-Active, #2C2C2C);
}
.precio-unidad {
  color: var(--Color-Form-Content-Active, #2C2C2C);
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: IberPangea, sans-serif; 
  font-size: 24px; 
  font-style: normal;
  font-weight: 600;
  line-height: 32px;
}
.precio-footnote {
  margin: 8px auto 16px;  
  font-family: IberPangea, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
  text-align: center;
  width: 1272px;
}
.journal-content-article {
  display: block;
  overflow: visible;
}

@media (min-width: 1200px) and (max-width: 1919px) {
  .precio-banner {
    margin-top: 40px;
    display: flex;
    padding: var(--size-space-16, 16px) var(--size-space-24, 24px);
    align-items: flex-start;
    gap: var(--size-space-24, 24px);
    align-self: stretch;
    max-width: 996px;
    max-height: 88px;
    border-radius: var(--space-200, 16px);
    background: var(--Color-Surface-General-2, #DCEBE1);
  }
  .precio-descripcion {
    max-width: 462px;
  }
  .precio-footnote {
    font-size: 12px;
    line-height: 16px;
  }
  .precio-numero {
    color: var(--Color-Form-Content-Active, #2C2C2C);
    font-size: 48px; 
    font-style: normal;
    font-weight: 600;
    line-height: 56px;
  }
  .precio-unidad {
    color: var(--Color-Form-Content-Active, #2C2C2C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: IberPangea, sans-serif; 
    font-size: 24px; 
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
  }
  .precio-footnote {
  margin: 8px auto 16px; 
  font-family: IberPangea, sans-serif;
  font-size: 12px;
  line-height: 16px; 
  color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
  text-align: center;
  width: 996px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {

  .precio-banner {
    margin-top: 40px;
    max-width: 828px;
    max-height: 106px;
    display: flex;
    padding: var(--size-space-16, 16px) var(--size-space-24, 24px);
    align-items: flex-start;
    gap: var(--size-space-24, 24px);
    align-self: stretch;
    border-radius: var(--space-200, 16px);
    background: var(--Color-Surface-General-2, #DCEBE1);
  }
  .precio-descripcion {
    flex: 1 0 0;
    max-width: 378px;
    font-family: IberPangea, sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    color: var(--Color-Form-Content-Active, #2C2C2C);
    font-feature-settings: 'liga' off, 'clig' off;
  }
  .precio-valor {
    display: flex;
    flex-direction: row;
    align-items: baseline;
    gap: 4px;
    flex: 0 0 auto;
    padding-left: 24px;
  }
  .precio-unidad {
    color: var(--Color-Form-Content-Active, #2C2C2C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: IberPangea, sans-serif; 
    font-size: 24px; 
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
  }
  .precio-footnote {
  margin: 8px auto 16px;  
  font-family: IberPangea, sans-serif;
  font-size: 12px;
  line-height: 16px; 
  color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
  text-align: center;
  width: 828px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
  .precio-banner {
    max-width: 672px;
    max-height: 126px;
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 1px;
    align-self: stretch;
    border-radius: 16px;
    background: var(--Color-Surface-General-2, #DCEBE1);
  }
  .precio-descripcion {
    flex: 1 0 0;
    max-width: 610px;
    font-size: 16px;
    line-height: 22px;
  }
  .precio-valor {
    align-self: flex-start;
    align-items: baseline;  
  }
  .precio-numero {
    color: var(--Color-Content-General-1, #2C2C2C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px; /* 125% */
  }
  .precio-unidad {
    color: var(--Color-Form-Content-Active, #2C2C2C);
    font-feature-settings: 'liga' off, 'clig' off;
    font-family: IberPangea, sans-serif;
    font-size: 18px; 
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
  }
   .precio-footnote {
    margin: 8px auto 16px; 
    font-family: IberPangea, sans-serif;
    font-size: 12px;
    line-height: 16px;
    color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
    text-align: center;
    width: 672px;
  }
}
@media (min-width: 576px) and (max-width: 767px) {
  .precio-banner {
    max-width: 492px;
    max-height: 126px;
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 1px;
    align-self: stretch;
    border-radius: 16px;
    background: var(--Color-Surface-General-2, #DCEBE1);
  }
  .precio-descripcion {
    flex: 1 0 0;
    max-width: 444px;
    font-size: 16px;
    line-height: 22px;
  }
  .precio-valor {
    align-self: flex-start;
    align-items: baseline;
  }
  .precio-numero {
    font-size: 32px;
    line-height: 40px;
  }
  .precio-unidad {
    font-size: 18px;
    line-height: 24px;
  }
  .precio-footnote {
    max-width: 492px;
    margin: 8px auto 0;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
  color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
  }
}
@media (max-width: 575px) {
  .precio-banner {
    max-width: 328px;
    max-height: 148px;
    display: flex;
    padding: 16px 24px;
    flex-direction: column;
    align-items: flex-start;
    gap: 1px;
    align-self: stretch;
    border-radius: 16px;
    background: var(--Color-Surface-General-2, #DCEBE1);
  }
  .precio-descripcion {
    flex: 1 0 0;
    max-width: 280px;
    font-size: 16px;
    line-height: 22px;
  }
  .precio-valor {
    align-self: flex-start;
    align-items: baseline;
  }
  .precio-numero {
    font-size: 32px;
    line-height: 40px;
  }
  .precio-unidad {
    font-size: 18px;
    line-height: 24px;
  }
  .precio-footnote {
    margin: 8px auto 16px;  
    font-family: IberPangea, sans-serif;
    font-size: 12px;
    line-height: 16px; 
  color: var(--Color-Content-General-2, rgba(71, 71, 71, 0.8)); 
    text-align: center;
    width: 328px;
}
}